/***************************************************** 
 *  PAGE-WIDE STYLES                                    *
 *****************************************************/
* {
box-sizing: border-box;
}

body {
font-family: verdana, arial, helvetica, sans-serif;
font-size: 100%;
color: #000;
margin: 10px 2px 2px 2px;
background-color: #fff;
background-image: url("/images/backgr.gif");
}

h1 {
font-size: 2.5vmax;
}

h2 {
font-size: 1.875em;
}

h3 {
color: #f00;
}

p {
font-size: 0.8em;
line-height: 1.5;
}

a {
color: #00f;
}

hr 	{
color: blue;
height: 4px;
border-top: 2px solid blue;
border-bottom: 1px solid blue;
background-color: transparent;
width: 95%
}

#outerframe {
position: relative;  /* do not remove, fixes a bug in IE */
border: 1px solid #00f;
background-color: #fff;
max-width: 760px;
margin: 0 auto;
}

.center {
display: block;
margin-left: auto;
margin-right: auto;
text-align: center;
}

img {
max-width: 100%;
height: auto;
width: auto;
object-fit: contain;
vertical-align: middle;
}

/* Hides from IE5-mac \*/
* html #outerframe {height: 1%;}
/* End hide from IE5-mac */

/***************************************************** 
 *  HEADER STYLES                                    *
 *****************************************************/
#header {
width: 75%;
}

#header1 {
background-color: #fff;
color: #00f;
min-height: 25px;
text-align: center;
}

#header1 h1:hover a:hover{
color:red;
background-color: transparent;
text-decoration: none;
}

#header1 a{
text-decoration: none;
}

/***************************************************** 
 *  MAIN STYLES                                      *
 *****************************************************/
#main {
width: 75%;
margin: 0;
padding: 0px 0px 10px 10px;
background-color: #fff;
/* position: relative; /* to avoid the IE peekabo bug*/
}

.maincontent {
float: left;
padding: 4px;
}

#chips {
display: inline-block;
float: left;
width: 10%;
font-size: .3vw;
text-align: center;
}
#chips img {
border: 1px solid black;
}

#descriptions {
display: inline-block;
float: left;
width: 90%; 
padding: 0px 10px 10px 40px; 
}

/***************************************************** 
 * Styles for menu panel on right 
 *****************************************************/
.menu {
position: absolute;
right: 0;
width: 25%;
height: 100%;
padding: 10px 2px 2px 2px;
background-color: #E5EDF9;
border-left: 2px solid #00f;
}

.menusection {
margin: 5px 2px 15px 2px;
text-align:center;
font-size: 0.75em;
font-weight:bold;
height:8%;
}

input#jumpto {
height: auto;
width: auto;
float:left;
}

input#find {
display: inline-block;
vertical-align: middle;
}

input#donate {
display: block;
max-width: 100%;
height: auto;
width: auto;
margin-left: auto;
margin-right: auto;
}

.mini {
	font-size: small;
	line-height: 1.3;
}

/***************************************************** 
 *  FOOTER STYLES                                    *
 *****************************************************/
#footer {
clear: both;
width: 75%;
font-weight: bold;
}

#footer .email {
white-space: nowrap;
text-align: left;
vertical-align: middle;
font-size: .7vw;
}

#footer .copyright {
text-align: center;
width: 100%;
font-size: 0.6em;
}

#footer .webmaster {
white-space: nowrap;
text-align: right;
font-size: .7vw;
}
